1 Reply Latest reply on Aug 8, 2008 6:15 AM by jaikiran pai

    Tuscany & JBoss

    Anurodh Dubey Newbie

      I am having problem running tuscany on JBoss4.0.5. Are they compitable? do I need to install any patch to make it work?

      Thanks in advance.

      Anurodh